Page MenuHomePhabricator

Increase throttling rates for wdqs internal cluster
Closed, ResolvedPublic

Description

Since we have more control over the clients of wdqs in the internal cluster, that we have enough free capacity and that users are aggregated to the same user agent (mediawiki), we can (and should) be more lax than on the public wdqs cluster.

We need to experiment with the exact limits.

Details

Related Gerrit Patches:

Event Timeline

Gehel created this task.Oct 10 2018, 4:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 10 2018, 4:03 PM

Change 465652 had a related patch set uploaded (by Gehel; owner: Gehel):
[operations/puppet@production] wdqs: increase throttling limits for internal cluster

https://gerrit.wikimedia.org/r/465652

Change 465652 merged by Gehel:
[operations/puppet@production] wdqs: increase throttling limits for internal cluster

https://gerrit.wikimedia.org/r/465652

Mentioned in SAL (#wikimedia-operations) [2018-10-11T07:57:31Z] <gehel> rolling restart blazegraph on wdqs-internal for config change - T206648

Gehel triaged this task as High priority.Oct 11 2018, 8:50 AM
Gehel moved this task from In progress to Done on the Discovery-Wikidata-Query-Service-Sprint board.
Smalyshev closed this task as Resolved.Nov 6 2018, 6:22 PM
Smalyshev claimed this task.